Page 2 of 2 FirstFirst 12
Results 21 to 26 of 26
  1. GoGayleGo's Avatar
    Posts
    49 Posts
    Global Posts
    86 Global Posts
    #21  
    Quote Originally Posted by Jason Robitaille View Post
    The current version WebOSDoctor links can always be found at: Webos Doctor Versions - WebOS Internals

    Currently only v1.2.0 for Bell and Sprint are out, unfortunately
    Thanks, I went to that website. I see they list the md5sums for each version, but I don't know how to get that info from the WebOSDoctor .jar file I have (to determine which version it is). Could someone please point me in the right direction? Thanks.


    Edit: Never mind, I dowloaded FCIV and figured out how to get the checksum.
    Last edited by GoGayleGo; 10/04/2009 at 04:05 PM.
  2. #22  
    Hey can some one help me everytime I try to run the doctor it doesnt even do anything. First i put my phone on usb and then when i start the doctor it goes through its motionss till i get to where says this.
    "Connect your phone directly to your computer with your USB cable."
    "Do not remove the battery or disconnect your phone during this process."
    But as soon as I hit next it jus dims down and doesnt do anythiing. So can some one please help me im getting stuck here i would like to run my Webos Doctor but it wont go any furture. PLEASE LET ME KNOW SOMETHING PLEASE AS SOON AS POSSIBLE I REALLY WOULD LIKE TO GET BACK TO ENJOYING MY PHONE.
  3. #23  
    I seem to be having the same issue. When I get to the step asking me to plug in my Pre, it will not recognize the phone at all.

    /shrug

    Guess I'll have to take it into Sprint without a factory reset.
  4. jovafet's Avatar
    Posts
    1 Posts
    Global Posts
    2 Global Posts
    #24  
    same here! can someone please help?
  5. #25  
    Which version of webOSDoctor should run with WebOSQuickInstall.jar?

    I downloaded the new webosdoctorp100ewwsprint.jnlp (Sprint's version for 1.2.1 and returns Build Sprint.110.172 09/30/09), deleted the webOSDoctor.jar downloaded by WebOSQuickInstall, then opened webOSQuickInstall and it redownloaded webOSDoctor (Sprint 108.171 09/14/09) which I think supports 1.2.0... not 1.2.1.

    Can I just rename the newer webosdoctor file or is there some way of telling QI to use the new file so I don't revert back to 1.2.0 if I have to restore my Pre?
  6. #26  
    Quote Originally Posted by rayevans View Post
    Which version of webOSDoctor should run with WebOSQuickInstall.jar?

    I downloaded the new webosdoctorp100ewwsprint.jnlp (Sprint's version for 1.2.1 and returns Build Sprint.110.172 09/30/09), deleted the webOSDoctor.jar downloaded by WebOSQuickInstall, then opened webOSQuickInstall and it redownloaded webOSDoctor (Sprint 108.171 09/14/09) which I think supports 1.2.0... not 1.2.1.

    Can I just rename the newer webosdoctor file or is there some way of telling QI to use the new file so I don't revert back to 1.2.0 if I have to restore my Pre?
    A jnlp is just a pointer to the jar file. You'll have to open that up in a text editor to get the proper link to the actual jar for 1.2.1.
Page 2 of 2 FirstFirst 12

Tags for this Thread

Posting Permissions